Bug 148061 - HWCERT: Hewlett Packard ProLiant DL580 [Goto Cert]
HWCERT: Hewlett Packard ProLiant DL580
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
HP
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:19 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:19:21 EST
Additional Data:

Last Touched By: ckloiber@redhat.com
Cpu Name: X86
Last Touched On: 2002-09-07 18:54:18-04

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 4177
Detail Notes: ATI Technologies Inc 3D Rage IIC 215IIC [Mach64 GT IIC] (rev 7a)
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2002-09-07 18:46:13-04

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 4177
Detail Notes: CRN-8241B
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2002-09-07 18:47:37-04

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 4177
Detail Notes: LSI Logic / Symbios Logic (formerly NCR) 53c895 (rev 02)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2002-09-07 18:48:26-04

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 4177
Detail Notes: 900 Mhz Pentium III (Cascades) w/2048k cache<br> 
Qty: 4
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2002-09-07 18:48:58-04

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 4177
Detail Notes: Standard 3.5 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2002-09-07 18:49:33-04

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 4177
Detail Notes: 16 Gigs
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2002-09-07 18:49:59-04

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 4177
Detail Notes: Intel Corporation 82557 [Ethernet Pro 100] (rev 05)<br> 
Qty: 2
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2002-09-07 18:52:22-04


Note You need to log in before you can comment on or make changes to this bug.